=== debian/watch ===
version=3
https://launchpad.net/indicator-sync/+download .*/indicator-sync-([0-9.]+)\.tar\.gz
